RubyGems Navigation menu

puppet-syntax 1.3.0

Syntax checks for Puppet manifests and templates

Gemfile
          gem 'puppet-syntax', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install puppet-syntax
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 305,285

For this version 170,837

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.3.0 - August 7, 2014 (10.5 KB)
  2. 1.2.3 - August 6, 2014 (10.5 KB)
  3. 1.2.2 - July 31, 2014 (10.5 KB)
  4. 1.2.0 - March 28, 2014 (9.5 KB)
  5. 1.1.1 - March 17, 2014 (9 KB)
Show all versions (11 total)

Runtime Dependencies: